#Main-Menu{position:absolute;bottom:15px;right:0px;width:630px;z-index:555;}
.slicknav_menu a{display:none;}
#access{position:relative;z-index:300;}
.menu{clear:both;}
.menu li{text-align:center;float:left;margin:0;position:relative;z-index:99999;font:600 17px/36px 'Open Sans', sans-serif;}
.menu a{cursor:pointer;display:block;position:relative;text-decoration:none;color:#404040;}
.menu a:hover,
.menu li:hover > a{color:#fff;background:#7bcc49;border-radius:20px;}
.menu > .contact-nav:hover > a,
.menu > .contact-nav a:hover{text-align:center;}
.menu ul{display:none;float:left;margin:0px;position:absolute;left:0px;z-index:9999;width:215px;border-top:15px solid transparent;}
.menu .contact-nav ul{right:0px;left:inherit;}
.menu li:hover > ul{display:block;}
.menu ul ul{left:100%;top:0px;margin:0px;z-index:9999;border-top:0px;border-left:1px solid transparent;}
.sub-sub-menu{left:-216px !important;top:0px !important;}
.menu ul li{height:auto;background:#06548e;border-bottom:1px solid #4d8db2;width:100%;}
.menu ul a{color:#ffffff;margin:0px;font:400 16px/20px 'Open Sans', sans-serif;padding:16px 0px 16px 35px;z-index:999;text-align:left;background:url(../images/menu-disc.png)no-repeat 12px center #06548e;}
.menu ul a:hover,
.menu ul li:hover > a{border-radius:0px;color:#000;background:url(../images/menu-disc-hover.png)no-repeat 12px center #7bcc49;}
.menu .contact-nav ul a:hover,
.menu .contact-nav ul li:hover > a{text-align:left;}
.menu:after,
.menu ul:after{clear:both;content:'.';display:block;height:0;overflow:hidden;visibility:hidden;}
.ie8 .menu a{padding:0px 20px;}
.menu a#responsive_menu_button{display:none;}
.main-nav #responsive_current_menu_item{display:none;}
.js .main-nav .menu{display:block;}
.home-nav{width:17%;}
.service-condi{width:30%;}
.about-nav{width:16%;}
.contact-nav{width:17%;}
.service-cond{width:20%;}
.ie7 .menu li li a{min-width:100%;}
@media screen and (max-width:939px){}
@media screen and (max-width:800px){#Main-Menu{width:575px;}
.menu .cond ul{right:0px;left:inherit;}
}
@media all and (max-width:768px){#Main-Menu{width:455px;}
.about-nav{width:18%;}
.service-cond{width:23%;}
}
@media all and (max-width:640px){#Main-Menu{bottom:0;width:30px;height:20px;left:10px;top:10px;}
.slicknav_menu a{display:block;color:#000000;}
.slicknav_btn{position:relative;display:block;vertical-align:middle;padding:0.438em 0.625em 0.438em 0.625em;line-height:1.125em;cursor:pointer;text-align:center;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;font-family:Verdana, Geneva, sans-serif;text-align:left;}
.slicknav_menu .slicknav_icon{float:right;margin:-15px 0 0 0;}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{background:#165f94;display:block;width:1.125em;height:0.13em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em}
.slicknav_nav{clear:both;width:310px;}
.slicknav_nav ul,
.slicknav_nav li{display:block}
.slicknav_nav .slicknav_arrow{font-size:0.8em;float:right;}
.slicknav_nav .slicknav_item{display:block;cursor:pointer;}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a{display:inline}
.slicknav_menu:before,
.slicknav_menu:after{content:" ";display:table;}
.slicknav_menu:after{clear:both}
.slicknav_menu{*zoom:1}
.slicknav_menu{font-size:16px;}
.slicknav_btn{text-decoration:none;color:#1585bc;}
.slicknav_menu .slicknav_menutxt{color:#ffffff;font-weight:bold;}
.slicknav_menu{width:100%;float:left;}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:0.875em;}
.slicknav_nav,
.slicknav_nav ul{list-style:none;overflow:hidden;}
.slicknav_nav ul{padding:0;margin:0 0 0 0px;}
.slicknav_nav ul li a{padding-left:20px;}
.slicknav_nav ul li li a{margin-left:20px;}
.slicknav_nav .slicknav_item a{padding:5px 20px 5px 10px;margin:2px 5px;}
.slicknav_nav a{padding:5px 10px;margin:0px 5px;text-decoration:none;color:#fff;}
.slicknav_nav .slicknav_item a{padding:0;margin:0;}
.slicknav_nav .slicknav_item:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.slicknav_nav a:hover{-webkit-border-radius:6px;-moz-border-radius:6px;border-radius:6px;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;}
.menu{display:none;}
.slicknav_menu{width:100%;}
nav .slicknav_menu ul li{width:100%;background:#7bcc49;border-bottom:1px solid #ffffff;font:600 17px/24px 'Open Sans', sans-serif;}
nav .slicknav_menu ul ul li{background:#1577b5;font:400 14px/20px 'Open Sans', sans-serif;border-bottom:1px solid #07629b;}
nav .slicknav_menu ul ul li a{background:url(../images/bullet-tm.gif)no-repeat 5px center;}
nav .slicknav_menu ul li:hover{background:#095590;}
nav .slicknav_menu ul ul li a:hover{background:url(../images/bullet-tm.gif)no-repeat 5px center #095590;}
nav .slicknav_menu ul li a{background:none;}
}